# IGESAppli_NodalDisplAndRot.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESAppli_NodalDisplAndRot.hxx>`
`#include <Handle_IGESDimen_HArray1OfGeneralNote.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_IGESAppli_HArray1OfNode.hxx>`
`#include <Handle_IGESBasic_HArray1OfHArray1OfXYZ.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESDimen_GeneralNote.hxx>`
`#include <Handle_IGESAppli_Node.hxx>`